<table>
    <thead>
        <tr>
            <th mat-row scope="col">API get dataId_1</th>
            <th mat-row scope="col">API get dataId_2</th>
            <th mat-row scope="col">API get dataId_3</th>
        </tr>
    </thead>
    <tbody>
      <tr>
        <td> {{Lists.dataId_1}} </td>
        <td> {{Lists.dataId_2}} </td>
        <td> {{Lists.dataId_3}} </td>
      </tr>
    </tbody>
</table>
<div class="center">
</div>
<table>
  <thead>
      <tr>
          <th mat-row scope="col">API get dataId_4</th>
          <th mat-row scope="col">API get dataId_5</th>
          <th mat-row scope="col">API get dataId_6</th>
      </tr>
  </thead>
  <tbody>
    <tr>
      <td> {{Lists.dataId_4}} </td>
      <td> {{Lists.dataId_5}} </td>
      <td> {{Lists.dataId_6}} </td>
    </tr>
  </tbody>
</table>
